﻿

#slides, #slidesBranch {
    position: relative;
    overflow: hidden;
}


    #slides .slides_container {
        width: 100%;
        height: 100% !important;
        display: none;
    }

        #slides .slides_container div {
            width: 100%;
            display: block;
        }

    #slidesBranch .slides_container {
        width: 100%;
    }

        #slidesBranch .slides_container div {
            width: 100%;
            display: block;
        }

.pagination .current a {
    color: red;
}

hr {
    background: #efefef;
}

.SlideImages {
    width: 100%;
}
